Overview | Modules | Class Hierarchy | Classes | Members

# DoubleAlgorithm.h File Reference

`#include "tulip/Types.h"`
`#include "tulip/PropertyAlgorithm.h"`

Include dependency graph for DoubleAlgorithm.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::DoubleAlgorithm
    Interface for metric plug-ins. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010